OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
update service station to joomla 5 (0 viewing) 

OrdaSoft template Support

Go to bottom Favoured: 0

Update service station to joomla 5

na (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
update service station to joomla 5 5 Months, 1 Week ago
Karma: 0  
hi
i have an Joomla! 4.3.0 Stable site with service station template
now in dashboard i have 2 error

We have detected that your server is using PHP 8.0.30 which is obsolete and no longer receives official security updates by its developers. The Joomla! Project recommends upgrading your site to PHP 8.1 or later which will receive security updates at least until 2024-11-25.

update joomla to 4.4.2


is it necessary to update joomla and php?and can i update ?
Logged Logged
The administrator has disabled public write access.
admin (Admin)
Admin
Posts: 8285
graph
User Offline Click here to see the profile of this user
Re:update service station to joomla 5 5 Months, 1 Week ago
Karma: 101  
Hello

Please check Joomla 4 requirements
as you see there Joomla 4, support 7.2.5 minimal PHP version

BUT they recommend to you: Have more refresh site - so they ask to you take attention about your PHP version

BUt - we recommend - if you have possibility update PHP - Please do this careful, and only in 2 cases:
- You can switch back to old PHP version - if some yours site component will have some errors
- If this requirement from your hosting - so you(and your hoster) ready fix all PHP/website errors, if they will appear

Regards
OrdaSoft team
Logged Logged
The administrator has disabled public write access.
Go to top
»